Sailclear-2022 - Bug #2460

RCS - View or create inbound of Cruise arrival notification - File uplaoded on sailclear not showing

under RCS. Check notification id 38240
05/31/2022 04:44 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205311643-htjyp.png
clipboard-202205311644-7uqo0.png

History

#1 - 06/02/2022 04:19 PM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 06/02/2022 05:24 PM - priyanka Sharma
- File clipboard-202206021723-dk8je.png added
- File clipboard-202206021724-trp4p.png added

- Status changed from Resolved to Reopened

Its not opened now - appeared blank tab

clipboard-202206021723-tdje-png

#3 - 06/15/2022 11:47 AM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/15/2022 03:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205311643-htjyp.png 74.8 KB 05/31/2022 priyanka Sharma
clipboard-202205311644-7uqo0.png 113 KB 05/31/2022 priyanka Sharma
clipboard-202206021723-dk8je.png 137 KB 06/02/2022 priyanka Sharma
clipboard-202206021724-trp4p.png 56.7 KB 06/02/2022 priyanka Sharma
